@charset "utf-8";

*html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
} 

* html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
} 


/* base
----------------------------------------------------*/
body,div,
h1,h2,h3,h4,h5,h6,
p,ul,li,dl,dt,dd,table,th,td,img,
form,select,option,address,pre {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuPro-W3','MS UI Gothic',
						Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333;
}

a img {
	border: none;
}

a {
	cursor: pointer;
}

a:link,
a:visited {
	color: #1578c2;
	text-decoration: none;
}

a:hover,
a:active {
	color: #1578c2;
	text-decoration: underline;
}

body {
	text-align: left;
	background-color: #ffffff;
}

/* 施工copy用
----------------------------------------------------*/
.container {
  width: 1170px;
  padding: 0px;
  margin: 0 auto;
}
/* 
----------------------------------------------------*/


.bun{
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 150px;
	
}


h1 {
	font-size: 22px;
	font-weight: bold;
	color:#2e8b57;
	letter-spacing: 0.125em;
}

h2 {
	font-size: 16px;
	color:#000;
	letter-spacing: 0.125em;
}

h3 {
	font-size: 14px;
	color:#000;
}

h4 {
	font-size: 17px;
	color:#000;
	line-height: 28px;
}


span {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background-color: #ffdead;	
}

span2 {
	font-size: 17px;
	color:#1e90ff
}


span3 {
	font-size: 22px;
	font-weight: bold;
	color:#2e8b57;
}


p {
	font-size: 15px;
	color:#000;
	letter-spacing: 0.13em;
	line-height: 28px;
	padding-top: 5px;
}

.red {
	font-size:1６px ;
	color:#ff0000
}

.title {
	position: relative;
	margin-left: 150px;
}

.anime {
	padding-top:80px;
	padding-right: 0px;
	padding-bottom:80px;
	padding-left: 20px;
}

	
.top ul {
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 150px;
}

.top li {
	list-style: none;
	float: left;
	padding-right: 20px;
}


.header {
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 150px;
}

.header-logo {
	float: left;
	padding-right: 20px;
}	

	
	
.header-list li {
	list-style: none;
	float: left;
	padding-top: 18px;
	padding-right: 10px;
}



.photo li {
	list-style: none;
	float: left;
	padding-right: 25px;
}

.photo2 li {
	list-style: none;
	float: left;
	padding-right: 25px;
}




.icon {
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 250px;
	
}

.ryoukin_hyo {
	padding-top: 5px;
	padding-bottom: 5px;
}

.map {
	padding-top: 20px;
	padding-bottom: 0px;
}

th,td {
    border: none;
    padding-top: 10px;
    padding-right: 10px;
}



.footer{
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 150px;
	
}



